body {
	font-family: 'Montserrat';
	max-width: 1440px;
	margin: 0 auto;
	font-size: 18px;
}
header {
	width:100%;
	position: fixed;
	max-width: 1440px;
	background: #000;
	background-size: cover;
	
	height: 50px;
	
	z-index: 100;
	border-bottom: 1px solid #522d01;
	

}
@media screen and (max-width: 768px) {
	header {display: none;}
}
.header-section {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
	padding: 15px;
	
	

	
}

.header-section a {
	text-decoration: none;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
}
.header-section a:hover {
	color: yellow;
	text-decoration: underline;
}
.tel {
	font-weight: 700;
	color: #fff;
	padding-left: 30px;
	padding-right: 30px;
}
.hdr {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: stretch;
	align-content: stretch;
}
body a {text-decoration: none; }
.welcome {
	padding-top: 80px;
	padding-left: 20px;
	padding-right: 20px;
background: url(/i/welc.jpg) no-repeat;
background-position: center;
background-size: cover;
margin: 0 auto;
	background-blend-mode: soft-light;
background-color:  rgba(250, 250, 250, 0.1);
display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
	color: #fff;

}
@media screen and (min-width: 768px) {

h1 {
	font-weight: bold;
	color: red;
	font-size: 36px;
	font-weight: 700;
	text-align: center;
}
h2 {color: #000;
text-align: center;}
h3 {
	
	font-size: 30px;
}
h4 {
	font-weight: 400;
	color: #fff;
	font-size: 18px;
}
h5 {
	font-size: 30px;
	font-weight: 700;
	color: #fff;
}}
@media screen and (max-width: 768px) {

h1 {
	font-weight: bold;
	color: red;
	font-size: 24px;
	font-weight: 700;
	text-align: center;
}
h2 {color: #000;
text-align: center;}
h3 {
	
	font-size: 24px;
}
h4 {
	font-weight: 400;
	color: #fff;
	font-size: 18px;
}
h5 {
	font-size: 24px;
	font-weight: 700;
	color: #fff;
}
.flll img {
	display: none;
}
}
.haky {
	background: url(/i/haky.jpg) no-repeat;
background-position: center;
background-size: cover;
background-attachment: fixed;
margin: 0 auto;
	background-blend-mode: soft-light;
background-color:  rgba(96, 138, 81, 0.5);
text-align: center;
}
.dark {
	background: #22252E;
}
.tolpa {
background: url(/i/1.jpg) no-repeat;
background-position: center;
background-size: cover;
background-blend-mode: soft-light;
background-color:  rgba(14, 15, 14, 0.7);;

}
.tolpa strong {
	color: #ff6600;
}
.tolpa p {
	font-weight: 700;
	font-size: 24px;
	color: #fff;
}
.whhh {
	background: #fff;
	border-radius: 5px;
}
.num {
	font-weight: 900;
	font-size: 30px;
	color: #ff6600 ;
}
.faq p {
	text-align: left;
	font-size: 14px;
}
.faq strong {
	text-align: left;
	font-size: 14px;
}
/*=========форма=============*/
@media screen and (min-width: 768px){
form {
	border: 1px solid gray;
	border-radius: 5px;
	width: 350px;
	padding: 15px;
	text-align: center;
	margin: 0 auto;
	

	
}
form p {
	text-transform: uppercase;
}
fieldset {
	border: none;
}

input {
	height: 20px;
	width: 90%;
	
	margin: 8px;
}


 textarea {
	width: 92%;
	height: 40px;
}

#sendform fieldset{
 	border: none;
}

#sendform p{
	overflow: hidden;
	
}

#sendform label{
	font-size: 14px;
	
}

.btn {
	font-size: 20px;
color: #FFFFFF;
height: 40px!important;
width: 150px!important;
background: #FF4203;
border: none;
-moz-border-radius: 37px;
-webkit-border-radius: 37px;
border-radius: 37px;
cursor: pointer;

}
.btn:hover {
background: #FF6209;	
}
.btn1 {
width: 50px;
	height: 50px;
	border-radius: 50%;
	background: #7a007a;
	color: #fff;
	font-weight: 500;
	font-size: 30px;
	text-align: center;
	line-height: 50px;
	padding-left: 12px;
	padding-right: 12px;



}
.btn0 {
			font-size: 20px;
color: #FFFFFF;
padding: 10px;
background: #FF4203;
border: none;
-moz-border-radius: 37px;
-webkit-border-radius: 37px;
border-radius: 37px;
cursor: pointer;
}
.ch {
	background:#FF6209!important; 
}
.btn1:hover {
background: #FF6209;	
}
#sendform textarea{
	height: 50px;
}

#sendform input.error{
	border: 1px solid red; 
}

#sendform label.error{
	display: none !important;
}
.discl {
	font-size: 12px;
	color:#525252;
}
.uptxt {
	font-size: 12px;
	}
.upl {
	cursor: pointer;
}
.thank {
	background: #fff;
	border-radius: 5px;
	padding: 10px;
	color: red;
}}
@media screen and (max-width: 768px){
form {
	border: 1px solid gray;
	border-radius: 5px;
	max-width: 94%;
	padding: 15px;
	text-align: center;
	margin: 10px;
	

}
fieldset {
	border: none;
}
input {width: 92%;}
 textarea {
	width: 92%;
	height: 40px;
}
.discl{
	font-size: 12px;
	}
.btn {
	font-size: 20px;
color: #FFFFFF;
height: 40px!important;
width: 150px!important;
background: #FF4203;
border: none;
-moz-border-radius: 37px;
-webkit-border-radius: 37px;
border-radius: 37px;
cursor: pointer;

}
input {margin: 5px;}}
label {color: #fff; text-align: left;}
/*=======end форма=========*/
.dtc7 { 
text-align: left }
.fl {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
	width: 90%;
	text-align: left;
}
.flll {
	margin: 30px;
}
footer {
	background: #22252E;
	padding: 30px;
	text-align: center;
	color: #fff;
}
footer img {
	max-height: 30px;
}
.down {
	font-size: 14px;
	padding-top: 50px;
}
.dtc3 {
	margin: 5px;
}